<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.


/**
 * English strings for salaviva
 *
 * You can have a rather longer description of the file as well,
 * if you like, and it can span multiple lines.
 *
 * @package    mod_salaviva
 * @copyright  2016 Your Name <your@email.address>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'alive room activity';
$string['modulenameplural'] = 'alive room activities';
$string['modulename_help'] = 'Use the alive room activity module to create a new alive room type activity';
$string['salaviva:addinstance'] = 'Add a new alive room activity';
$string['salaviva:submit'] = 'Submit alive room activity';
$string['salaviva:view'] = 'View alive room activity';
$string['salavivafieldset'] = 'alive room activity fieldset';
$string['salavivaname'] = 'alive room activity name';
$string['salavivaname_help'] = 'This is the content of the help tooltip associated with the alive room activity field.';
$string['salaviva'] = 'new alive room activity';
$string['pluginadministration'] = 'alive room activity administration';
$string['pluginname'] = 'alive room';
$string['server'] = 'Select server';
$string['roomtype'] = 'Select room type';
$string['display'] = 'Appearence';
$string['displayoptions'] = 'Display';
$string['displaywidth'] = 'Pop-up window width (in pixels)';
$string['displayheight'] = 'Pop-up window height (in pixels)';
$string['qrcode'] = 'QR Code';
$string['showqrcode'] = 'Show QR Code in description';
