<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.


/**
 * English strings for newmodule
 *
 * You can have a rather longer description of the file as well,
 * if you like, and it can span multiple lines.
 *
 * @package    mod_salaviva
 * @copyright  2018 NEAD - UPE <fta@upe.br>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'Atividade sala viva';
$string['modulenameplural'] = 'Atividades sala viva';
$string['modulename_help'] = 'Utilize o módulo de atividade sala viva para criar uma nova atividade do tipo sala viva';
$string['salaviva:addinstance'] = 'Adicionar nova atividade sala viva';
$string['salaviva:submit'] = 'Submiter atividade sala viva';
$string['salaviva:view'] = 'Visualizar atividade sala viva';
$string['salavivafieldset'] = 'Conjunto de campos sala viva';
$string['salavivaname'] = 'Nome atividade sala viva';
$string['salavivaname_help'] = 'Este é o conteúdo de ajuda associado ao campo sala viva.';
$string['salaviva'] = 'Nova atividade sala viva';
$string['pluginadministration'] = 'Administração atividade sala viva';
$string['pluginname'] = 'atividade sala viva';
$string['server'] = 'Servidor';
$string['roomtype'] = 'Tipo de sala';
$string['display'] = 'Aparência';
$string['displayoptions'] = 'Exibir';
$string['displaywidth'] = 'Largura da janela pop-up (em pixels)';
$string['displayheight'] = 'Altura da janela pop-up (em pixels)';
$string['qrcode'] = 'QR Code';
$string['showqrcode'] = 'Mostrar QR Code na descrição';
